package com.zcloud.basic.info.domain.enums;

import lombok.Getter;

@Getter
public enum CorpStateEnum {
    ZC(1,"filialstate01","在产"),
    ZJ(2,"filialstate02","在建"),
    DJ(3,"filialstate03","代建"),
    TC(4,"filialstate04","停产"),
    PC(5,"filialstate05","破产"),
    ;
    private final Integer code;
    private final String bianma;
    private final String name;

    CorpStateEnum(Integer code, String bianma, String name) {
        this.code = code;
        this.bianma = bianma;
        this.name = name;
    }
}
